/* Add here all your CSS customizations */
/* Add here all your CSS customizations */
header .btn-grp {
    float: left;
    margin-top: 10px;
}

header .btn-grp .btn, header .btn-grp .btn-big, header .btn-grp .btn-med, header .btn-grp .btn-sml, header .btn-grp .btn-red-main, header .btn-grp .btn-red-white, header .btn-grp .btn-blue-solid, header .btn-grp .btn-grey-solid, header .btn-grp .btn-orange, header .btn-grp .btn-green-solid, header .btn-grp .btn-red-solid, header .btn-grp .btn-green, header .btn-grp .btn-grey, header .btn-grp .btn-blue, header .btn-grp .btn-red {
    margin: 0;
    margin-left: 15px;
}

.btn, .btn-big, .btn-med, .btn-sml, .btn-red-main, .btn-red-white, .btn-blue-solid, .btn-grey-solid, .btn-orange, .btn-green-solid, .btn-red-solid, .btn-green, .btn-grey, .btn-blue, .btn-red {
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 16px;
    padding: 12px 24px;
    background-color: #fff;
    border: 1px solid #3d4c55;
    color: #3d4c55;
}

.btn:hover, .btn-big:hover, .btn-med:hover, .btn-sml:hover, .btn-red-main:hover, .btn-red-white:hover, .btn-blue-solid:hover, .btn-grey-solid:hover, .btn-orange:hover, .btn-green-solid:hover, .btn-red-solid:hover, .btn-green:hover, .btn-grey:hover, .btn-blue:hover, .btn-red:hover, .btn:focus, .btn-big:focus, .btn-med:focus, .btn-sml:focus, .btn-red-main:focus, .btn-red-white:focus, .btn-blue-solid:focus, .btn-grey-solid:focus, .btn-orange:focus, .btn-green-solid:focus, .btn-red-solid:focus, .btn-green:focus, .btn-grey:focus, .btn-blue:focus, .btn-red:focus {
    background-color: white;
    border-color: #3d4c55;
    color: #3d4c55;
}

.btn-blue-solid {
    background-color: #38c8e0;
    border-color: #38c8e0;
    color: #fff;
}


header .btn-grey-solid {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}